What's new

Solved Fallout 4 crashing after starting up using Fallout 4 script extender

  • Thread starter ILLUMINATEDDIME
  • Start date
  • Views 6,347
I

ILLUMINATEDDIME

Newbie
Messages
13
Reaction score
0
So basically, my problem is just what the title says, everytime i try to startup my fallout 4 with F4SE, it just crashes, but when i start it up normally without the F4SE, it starts normally and works.
 
S

Senex

✅ Obsession Engaged
Messages
2,768
Reaction score
2,532
A friend of mine has this problem yesterday after updating to the newer version of it. Did you delete the previous installed F4SE files (mainly "f4se_1_6_9.dll" and other similarly named files) or just replace them? Did you even use a previous version of F4SE? Did you install other mods besides F4SE? There's a lot of details missing.

But yeah, if you had a previous version of F4SE installed, make sure you delete the f4se_1_6_9.dll and other similarly named files (ex. f4se_1_5_4.dll). Those files seem to be an isssue in this version. Otherwise, I'll need more details before I can help you.
 
I

ILLUMINATEDDIME

Newbie
Messages
13
Reaction score
0
A friend of mine has this problem yesterday after updating to the newer version of it. Did you delete the previous installed F4SE files (mainly "f4se_1_6_9.dll" and other similarly named files) or just replace them? Did you even use a previous version of F4SE? Did you install other mods besides F4SE? There's a lot of details missing.

But yeah, if you had a previous version of F4SE installed, make sure you delete the f4se_1_6_9.dll and other similarly named files (ex. f4se_1_5_4.dll). Those files seem to be an isssue in this version. Otherwise, I'll need more details before I can help you.
I did delete all previous versions of my F4SE and still nothing, all the mods i had worked well until i updated to the newer version of F4SE soooo.
 
S

silhouett

Newbie
Messages
1
Reaction score
1
So basically, my problem is just what the title says, everytime i try to startup my fallout 4 with F4SE, it just crashes, but when i start it up normally without the F4SE, it starts normally and works.
 
I had this problem and fixed it. It was not the script extender or fallout 4 but the mods that use script extender sometimes install plugins which have DLL files that were not compatible with the new Version.

Check here in this directory

C:\Program Files (x86)\Steam\SteamApps\common\Fallout 4\Data\F4SE\Plugins

If files are there then one of your mods is causing the crash or these files are.
 
F

Feyfolken

   
VIP
Retired
Messages
5,528
Reaction score
8,826
 
I had this problem and fixed it. It was not the script extender or fallout 4 but the mods that use script extender sometimes install plugins which have DLL files that were not compatible with the new Version.

Check here in this directory

C:\Program Files (x86)\Steam\SteamApps\common\Fallout 4\Data\F4SE\Plugins

If files are there then one of your mods is causing the crash or these files are.
You beat me to posting this. :tongue:

It is rarely the script extender's fault. Most of the time this happens to me, it's a mod conflict or something similar. It takes some calculated plugin disabling to resolve the issue.
 
G

gameupdates962

Newbie
Messages
1
Reaction score
0
Is it working the same as in official website shared?
 
Top Bottom